local fn = _gn(0x7467165EE97D3C68)
--- Note: The current name for this native is the old name of 0x295514F198EFD0CA
-- Old name for this native: _GET_ENTITY_SCENARIO_POINT_IS_ATTACHED_TO
function Global.GetScenarioPointEntity(scenario)
	return fn(scenario, _ri)
end
